.icon-circle .fa{
    font-size           : 12px;
    color               : #e84700;
    margin              : 0 auto;
    height              : 40px;
    width               : 40px;
    border-radius       : 50%;
    border              :2px solid #e84700;
    line-height         : 40px;
    cursor              : pointer;
    -webkit-transition  : all  ease-in-out 0.35s;
    -moz-transition     : all  ease-in-out 0.35s;
    -o-transition       : all  ease-in-out 0.35s;
    -ms-transition      : all  ease-in-out 0.35s;
    transition          : all  ease-in-out 0.20s,background-color ease-in-out 0.05s;
}

.icon-circle  .fa:hover{
    
    background-color        : #e84700;    
    color                   : #fff;
    border                  : 2px solid #e84711;
    -moz-box-shadow         : inset 0px 0px 0px 3px #ffffff;
    -o-box-shadow           : inset 0px 0px 0px 3px #ffffff;
    -ms-box-shadow          : inset 0px 0px 0px 3px #ffffff;
    -webkit-box-shadow      : inset 0px 0px 0px 3px #ffffff;
    box-shadow              : inset 0px 0px 0px 3px #ffffff;
    -ms-transform           : scale(1.2,1.2); 
    -webkit-transform       : scale(1.2,1.2);
    -moz-transform          : scale(1.2,1.2); 
    -o-transform            : scale(1.2,1.2); 
    transform               : scale(1.2,1.2);  
}

.icon-circle  i:before{
    margin-left         : 0px;
    font-size           : 20px;
}

@media (min-width:320px) and (max-width:768px) {


 .icon-circle .fa{
    font-size           : 12px;
    color               : #e84700;
    margin              : 0 auto;
    height              : 20px;
    width               : 20px;
    border-radius       : 50%;
    border              :2px solid #e84700;
    line-height         : 20px;
    cursor              : pointer;
    -webkit-transition  : all  ease-in-out 0.35s;
    -moz-transition     : all  ease-in-out 0.35s;
    -o-transition       : all  ease-in-out 0.35s;
    -ms-transition      : all  ease-in-out 0.35s;
    transition          : all  ease-in-out 0.20s,background-color ease-in-out 0.05s;
}

.icon-circle  .fa:hover{
    
    background-color        : #e84700;    
    color                   : #fff;
    border                  : 1px solid #e84711;
    -moz-box-shadow         : inset 0px 0px 0px 3px #ffffff;
    -o-box-shadow           : inset 0px 0px 0px 3px #ffffff;
    -ms-box-shadow          : inset 0px 0px 0px 3px #ffffff;
    -webkit-box-shadow      : inset 0px 0px 0px 3px #ffffff;
    box-shadow              : inset 0px 0px 0px 3px #ffffff;
    -ms-transform           : scale(1.2,1.2); 
    -webkit-transform       : scale(1.2,1.2);
    -moz-transform          : scale(1.2,1.2); 
    -o-transform            : scale(1.2,1.2); 
    transform               : scale(1.2,1.2);  
}

.icon-circle  i:before{
    margin-left         : 0px;
    font-size           : 20px;
}   
}

.ifacebook .fa{
    color               :#fff;
    border              :2px solid #fff;
}

.ifacebook .fa:hover{
    
    background-color        : #3B5998;    
    color                   : #fff;
    border                  : 1px solid #3B5998;

}

.iinstagram .fa{
    color               : #fff;
    border              :2px solid #fff;
}

.iinstagram .fa:hover{
    
    background-color        : #3f729b;    
    color                   : #fff;
    border                  : 1px solid #3f729b;

}

.igoogle .fa{
    color               : #fff;
    border              :2px solid #fff;
}

.igoogle .fa:hover{
    
    background-color        : #BD3518;    
    color                   : #fff;
    border                  : 1px solid #BD3518;

}




